1 Reply Latest reply: Jun 6, 2012 7:07 PM by Winston Churchill
farcot Level 1 Level 1 (0 points)

running a mac mini server, system 10.6.8, purchased Jan, 2012 (same time purchased iMac with newer OS & no problems syncing). Can I upgrade this mac mini server to sync with iCloud?

 

thanks in advance


iCloud, Mac OS X (10.6.8), mac mini server operating system
  • 1. Re: I have a mac mini server and iCloud
    Winston Churchill Level 10 Level 10 (81,980 points)

    Welcome to the Apple community.

     

    It's difficult to say whether your Mac will run Lion, and hence iCloud, without knowing the specifications. The specifications required for Lion are as follows:

    • An Intel Core 2 Duo, Core i3, Core i5, Core i7, or Xeon processor
    • Mac OS X v10.6.6 or later to install via the Mac App Store (v10.6.8 recommended); you can install without Mac OS X v10.6 by using an OS X Lion USB Thumb Drive, available on the Apple Online Store
    • 7 GB of available disk space
    • 2 GB of RAM

    However, it is sometimes simpler just to try to purchase Lion from the Mac App Store, the Mac App Store will let you know whether your Mac is capable of running Lion.